
#wb_header { background: transparent none repeat scroll left top; height: 249px; }
#wb_main { background: #fcfcfc none repeat scroll left top; height: 644px; padding-bottom: 39px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 65px; }
body { background: transparent url("../gallery_gen/b420d832cbfcba627e0b2601e63c9c91.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 958px; }
.root { width: 992px; height: 958px; overflow: visible; min-height: 958px; }
#wb_element_instance48 { left: 10px; top: 160px; min-width: 972px; width: 972px; min-height: 50px; height: 50px; display: block; z-index: 338; }
#wb_element_instance48 ul { background: #99d100 none repeat-x scroll center top; border: 0px none #000000; }
#wb_element_instance48, #wb_element_instance48 ul { text-align: left; }
#wb_element_instance48 ul ul { background: transparent none repeat-x scroll left top; }
#wb_element_instance48 li { margin: 0px 0px 0px 0px; }
#wb_element_instance48 li a { text-transform: uppercase; border: 0px none #000000; padding: 25px 37px 25px 37px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll right center; }
#wb_element_instance48 li.over > a, #wb_element_instance48 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance48 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: #1d3f03 none repeat-x scroll left center; }
#wb_element_instance48:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance48:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance48:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance49 { left: 0px; top: 10px; min-width: 150px; width: 150px; min-height: 135px; height: 135px; display: block; z-index: 340; }
#wb_element_instance49 img { width: 150px; height: 135px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance50 { left: 160px; top: 10px; min-width: 480px; width: 480px; min-height: 142px; height: 142px; display: block; z-index: 333; }
#wb_element_instance50 > div.wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 0.5; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 480px; height: 142px; }
#wb_element_instance51 { left: 188px; top: 18px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; z-index: 341; }
#wb_element_instance52 { left: 190px; top: 60px; min-width: 370px; width: 370px; min-height: 51px; height: 51px; display: block; z-index: 342; }
#wb_element_instance53 { left: 720px; top: 0px; min-width: 270px; width: 270px; min-height: 150px; height: 150px; display: block; z-index: 344; }
#wb_element_instance54 { left: 260px; top: 110px; min-width: 370px; width: 370px; min-height: 34px; height: 34px; display: block; z-index: 343; }
#wb_element_instance55 { left: 860px; top: 0px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 336; }
#wb_element_instance56 { left: 10px; top: 10px; min-width: 140px; width: 140px; min-height: 35px; height: 35px; display: block; z-index: 75; }
#wb_element_instance57 { left: 150px; top: 10px; min-width: 840px; width: 840px; min-height: 38px; height: 38px; display: block; z-index: 77; }
#wb_element_instance58 { left: 460px; top: 80px; min-width: 510px; width: 510px; min-height: 220px; height: 220px; display: block; z-index: 79; }
#wb_element_instance58 form .form-area-field { height: 30px; }
#wb_element_instance58 form td { text-align: right; }
#wb_element_instance58 form tr.area-row > th { height: 1%; }
#wb_element_instance58 form tr.area-row > td { height: 1%; }
#wb_element_instance59 { left: 170px; top: 60px; min-width: 180px; width: 180px; min-height: 140px; height: 140px; display: block; z-index: 80; }
#wb_element_instance60 { left: 340px; top: 300px; min-width: 630px; width: 630px; min-height: 220px; height: 220px; display: block; z-index: 81; }
#wb_element_instance61 { left: 10px; top: 50px; min-width: 150px; width: 150px; min-height: 190px; height: 190px; display: block; z-index: 82; }
#wb_element_instance61 img { width: 150px; height: 190px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance62 { left: 10px; top: 250px; min-width: 200px; width: 200px; min-height: 325px; height: 325px; display: block; z-index: 84; }
#wb_element_instance63 { left: 460px; top: 50px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 85; }
#wb_element_instance64 { left: 0px; top: 595px; display: block; z-index: 9000; }
#wb_element_instance65 { left: 0px; top: 44px; display: block; z-index: 9999; }


#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance52 p:last-child { margin-bottom: 0; }
#wb_element_instance54 p:last-child { margin-bottom: 0; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance58 form tr.form-footer > td { height: 20px; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance62 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
